<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-kindergardensulyanovsk</identifier>
<title>Детские сады, г. Ульяновск</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20130611</created>
<modified>20150420</modified>
<subject>детские сады, ульяновск, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325057605-kindergardensulyanovsk/data-20130613T170117-structure-20130613T170117.xml</source>
<created>20130613T170117</created>
<provenance>Детские сады, г. Ульяновск</provenance>
<valid>20130613</valid>
<structure>20130613T170117</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325057605-kindergardensulyanovsk/structure-20130613T170117.xsd</source>
<created>20130613T170117</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>